@charset "utf-8";

/* grid */
.row{display:-ms-flex; display:flex; flex-wrap:wrap; margin-left:-.5rem; margin-right:-.5rem;}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto,
.col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto,
.col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto,
.col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto,
.col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto,
.col-xs, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-auto{
    position:relative; width:100%; padding-left:.5rem; padding-right:.5rem;
}

.col-xs-1{-ms-flex:0 0 8.333333%; flex:0 0 8.333333%; max-width:8.333333%;}
.col-xs-1-1{-ms-flex:0 0 10%; flex:0 0 10%; max-width:10%;}
.col-xs-2{-ms-flex:0 0 16.666667%; flex:0 0 16.666667%; max-width:16.666667%}
.col-xs-2-1{-ms-flex:0 0 20%; flex:0 0 20%; max-width:20%}
.col-xs-3{-ms-flex:0 0 25%; flex:0 0 25%; max-width:25%}
.col-lg-3-1{-ms-flex:0 0 100%; flex:0 0 100%; max-width:100%}
.col-xs-4{-ms-flex:0 0 33.333333%; flex:0 0 33.333333%; max-width:33.333333%}
.col-xs-5{-ms-flex:0 0 41.666667%; flex:0 0 41.666667%; max-width:41.666667%}
.col-xs-5-2{-ms-flex:0 0 40%; flex:0 0 40%; max-width:40%}
.col-xs-5-1{-ms-flex:0 0 46%; flex:0 0 46%; max-width:46%}
.col-xs-6{-ms-flex:0 0 50%; flex:0 0 50%; max-width:50%;}
.col-xs-7{-ms-flex:0 0 58.333333%; flex:0 0 58.333333%; max-width:58.333333%;}
.col-xs-8{-ms-flex:0 0 66.666667%; flex:0 0 66.666667%; max-width:66.666667%;}
.col-xs-8-1{-ms-flex:0 0 70%; flex:0 0 70%; max-width:70;}
.col-xs-9{-ms-flex:0 0 75%; flex:0 0 75%; max-width:0 0 75%;}
.col-xs-9-1{-ms-flex:0 0 80%; flex:0 0 80%; max-width:0 0 80%;}
.col-xs-10{-ms-flex:0 0 83.333333%; flex:0 0 83.333333%; max-width:83.333333%;}
.col-xs-11{-ms-flex:0 0 91.666667%; flex:0 0 91.666667%; max-width:91.666667%;}
.col-xs-12{-ms-flex:0 0 100%; flex:0 0 100%; max-width:100%;}


@media (min-width:576px){
    .col-sm-1{-ms-flex:0 0 8.333333%; flex:0 0 8.333333%; max-width:8.333333%;}
    .col-sm-2{-ms-flex:0 0 16.666667%; flex:0 0 16.666667%; max-width:16.666667%}
    .col-sm-2-1{-ms-flex:0 0 20%; flex:0 0 20%; max-width:20%}
    .col-sm-3{-ms-flex:0 0 25%; flex:0 0 25%; max-width:25%}
    .col-lg-3-1{-ms-flex:0 0 100%; flex:0 0 100%; max-width:100%}
    .col-sm-4{-ms-flex:0 0 33.333333%; flex:0 0 33.333333%; max-width:33.333333%}
    .col-sm-5{-ms-flex:0 0 41.666667%; flex:0 0 41.666667%; max-width:41.666667%}
    .col-sm-5-2{-ms-flex:0 0 40%; flex:0 0 40%; max-width:40%}
    .col-sm-5-1{-ms-flex:0 0 46%; flex:0 0 46%; max-width:46%}
    .col-sm-6{-ms-flex:0 0 50%; flex:0 0 50%; max-width:50%;}
    .col-sm-6-1{-ms-flex:0 0 48%; flex:0 0 47%; max-width:48%;}
    .col-sm-6.dash-col-100{width: 100%;max-width: 100%;flex: 0 0 100%;}
    .col-sm-7{-ms-flex:0 0 58.333333%; flex:0 0 58.333333%; max-width:58.333333%;}
    .col-sm-8{-ms-flex:0 0 66.666667%; flex:0 0 66.666667%; max-width:66.666667%;}
    .col-sm-9{-ms-flex:0 0 60%; flex:0 0 60%; max-width:0 0 60%;}
    .col-sm-9-1{-ms-flex:0 0 75%; flex:0 0 75%; max-width:0 0 75%;}
    .col-sm-10{-ms-flex:0 0 83.333333%; flex:0 0 83.333333%; max-width:83.333333%;}
    .col-sm-11{-ms-flex:0 0 91.666667%; flex:0 0 91.666667%; max-width:91.666667%;}
    .col-sm-12{-ms-flex:0 0 100%; flex:0 0 100%; max-width:100%;}
}

@media (min-width:768px){
    .col-md-1{-ms-flex:0 0 8.333333%; flex:0 0 8.333333%; max-width:8.333333%;}
    .col-md-2{-ms-flex:0 0 16.666667%; flex:0 0 16.666667%; max-width:16.666667%}
    .col-md-2-1{0 0 20%; flex:0 0 20%; max-width:20%}
    .col-md-3{-ms-flex:0 0 25%; flex:0 0 25%; max-width:25%}
    .col-lg-3-1{-ms-flex:0 0 100%; flex:0 0 100%; max-width:100%}
    .col-md-4{-ms-flex:0 0 33.333333%; flex:0 0 33.333333%; max-width:33.333333%}
    .col-md-5{-ms-flex:0 0 41.666667%; flex:0 0 41.666667%; max-width:41.666667%}
    .col-md-5-2{-ms-flex:0 0 40%; flex:0 0 40%; max-width:40%}
    .col-md-5-1{-ms-flex:0 0 46%; flex:0 0 46%; max-width:46%}
    .col-md-6{-ms-flex:0 0 50%; flex:0 0 50%; max-width:50%;}
    .col-md-6-1{-ms-flex:0 0 48%; flex:0 0 47%; max-width:48%;}
    .col-md-7{-ms-flex:0 0 58.333333%; flex:0 0 58.333333%; max-width:58.333333%;}
    .col-md-8{-ms-flex:0 0 66.666667%; flex:0 0 66.666667%; max-width:66.666667%;}
    .col-md-9{-ms-flex:0 0 60%; flex:0 0 60%; max-width:0 0 60%;}
    .col-md-9-1{-ms-flex:0 0 75%; flex:0 0 75%; max-width:0 0 75%;}
    .col-md-10{-ms-flex:0 0 83.333333%; flex:0 0 83.333333%; max-width:83.333333%;}
    .col-md-11{-ms-flex:0 0 91.666667%; flex:0 0 91.666667%; max-width:91.666667%;}
    .col-md-12{-ms-flex:0 0 100%; flex:0 0 100%; max-width:100%;}


    .offset-md-4{margin-left:33.3333333333%}
}

@media (min-width:992px){
    .col-lg-1{-ms-flex:0 0 8.333333%; flex:0 0 8.333333%; max-width:8.333333%;}
    .col-lg-1-2{-ms-flex:0 0 10%; flex:0 0 10%; max-width:10%;}
    .col-lg-1-3{-ms-flex:0 0 15%; flex:0 0 15%; max-width:15%;}
    .col-lg-2{-ms-flex:0 0 16.666667%; flex:0 0 16.666667%; max-width:16.666667%}
    .col-lg-2-1{0 0 20%; flex:0 0 20%; max-width:20%}
    .col-lg-3{-ms-flex:0 0 25%; flex:0 0 25%; max-width:25%}
    .col-lg-3-1{-ms-flex:0 0 40%; flex:0 0 40%; max-width:40%}
    .col-lg-4{-ms-flex:0 0 33.333333%; flex:0 0 33.333333%; max-width:33.333333%}
    .col-lg-4-1{-ms-flex:0 0 31.5%; flex:0 0 31.5%; max-width:31.5%}
    .col-lg-5{-ms-flex:0 0 41.666667%; flex:0 0 41.666667%; max-width:41.666667%}
    .col-lg-5-2{-ms-flex:0 0 40%; flex:0 0 40%; max-width:40%}
    .col-lg-5-1{-ms-flex:0 0 45%; flex:0 0 45%; max-width:45%}
    .col-lg-6{-ms-flex:0 0 50%; flex:0 0 50%; max-width:50%;}
    .col-lg-6-1{-ms-flex:0 0 48%; flex:0 0 47%; max-width:48%;}
    .col-lg-7{-ms-flex:0 0 58.333333%; flex:0 0 58.333333%; max-width:58.333333%;}
    .col-lg-8{-ms-flex:0 0 66.666667%; flex:0 0 66.666667%; max-width:66.666667%;}
    .col-lg-9{-ms-flex:0 0 60%; flex:0 0 60%; max-width:60%;}
    .col-lg-9-1{-ms-flex:0 0 75%; flex:0 0 75%; max-width:75%;}
    .col-lg-10{-ms-flex:0 0 83.333333%; flex:0 0 83.333333%; max-width:83.333333%;}
    .col-lg-11{-ms-flex:0 0 91.666667%; flex:0 0 91.666667%; max-width:91.666667%;}
    .col-lg-12{-ms-flex:0 0 100%; flex:0 0 100%; max-width:100%;}
}

@media (min-width:1200px){
    .col-xl-1{-ms-flex:0 0 8.333333%; flex:0 0 8.333333%; max-width:8.333333%;}
    .col-xl-1-2{-ms-flex:0 0 10%; flex:0 0 10%; max-width:10%;}
    .col-xl-2{-ms-flex:0 0 16.666667%; flex:0 0 16.666667%; max-width:16.666667%}
    .col-xl-2-1{0 0 20%; flex:0 0 20%; max-width:20%}
    .col-xl-3{-ms-flex:0 0 25%; flex:0 0 25%; max-width:25%}
    .col-lg-3-1{-ms-flex:0 0 40%; flex:0 0 40%; max-width:40%}
    .col-xl-4{-ms-flex:0 0 33.333333%; flex:0 0 33.333333%; max-width:33.333333%}
    .col-xl-4-1{-ms-flex:0 0 31.5%; flex:0 0 31.5; max-width:31.5%}
    .col-xl-5-2{-ms-flex:0 0 40%; flex:0 0 40%; max-width:40%}
    .col-xl-5{-ms-flex:0 0 41.666667%; flex:0 0 41.666667%; max-width:41.666667%}
    .col-xl-5-1{-ms-flex:0 0 46%; flex:0 0 46%; max-width:46%}
    .col-xl-6{-ms-flex:0 0 50%; flex:0 0 50%; max-width:50%;}
    .col-xl-7{-ms-flex:0 0 58.333333%; flex:0 0 58.333333%; max-width:58.333333%;}
    .col-xl-8{-ms-flex:0 0 66.666667%; flex:0 0 66.666667%; max-width:66.666667%;}
    .col-xl-9{-ms-flex:0 0 60%; flex:0 0 60%; max-width:0 0 60%;}
    .col-xl-9-1{-ms-flex:0 0 75%; flex:0 0 75%; max-width:0 0 75%;}
    .col-xl-10{-ms-flex:0 0 83.333333%; flex:0 0 83.333333%; max-width:83.333333%;}
    .col-xl-11{-ms-flex:0 0 91.666667%; flex:0 0 91.666667%; max-width:91.666667%;}
    .col-xl-12{-ms-flex:0 0 100%; flex:0 0 100%; max-width:100%;}
}

@media (min-width:1648px){
    .col-xxl-1{-ms-flex:0 0 8.333333%; flex:0 0 8.333333%; max-width:8.333333%;}
    .col-xxl-2{-ms-flex:0 0 16.666667%; flex:0 0 16.666667%; max-width:16.666667%}
    .col-xxl-2-1{0 0 20%; flex:0 0 20%; max-width:20%}
    .col-xxl-3{-ms-flex:0 0 25%; flex:0 0 25%; max-width:25%}
    .col-xxl-3-1{-ms-flex:0 0 40%; flex:0 0 40%; max-width:40%}
    .col-xxl-4{-ms-flex:0 0 33.333333%; flex:0 0 33.333333%; max-width:33.333333%}
    .col-xxl-5-2{-ms-flex:0 0 40%; flex:0 0 40%; max-width:40%}
    .col-xxl-5{-ms-flex:0 0 41.666667%; flex:0 0 41.666667%; max-width:41.666667%}
    .col-xxl-5-1{-ms-flex:0 0 46%; flex:0 0 46%; max-width:46%}
    .col-xxl-6{-ms-flex:0 0 50%; flex:0 0 50%; max-width:50%;}
    .col-xxl-7{-ms-flex:0 0 58.333333%; flex:0 0 58.333333%; max-width:58.333333%;}
    .col-xxl-8{-ms-flex:0 0 66.666667%; flex:0 0 66.666667%; max-width:66.666667%;}
    .col-xxl-9{-ms-flex:0 0 60%; flex:0 0 60%; max-width:0 0 60%;}
    .col-xxl-10{-ms-flex:0 0 83.333333%; flex:0 0 83.333333%; max-width:83.333333%;}
    .col-xxl-11{-ms-flex:0 0 91.666667%; flex:0 0 91.666667%; max-width:91.666667%;}
    .col-xxl-12{-ms-flex:0 0 100%; flex:0 0 100%; max-width:100%;}
}
